Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:54:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zoha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652178296 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:31 PM, 18th Apr                     zoha                    ??           03:34 PM, 18th Apr                   Algaili                   Hi Zoha, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:35 PM, 18th Apr                   Algaili                   We apologise for the delayed reply.           03:35 PM, 18th Apr                   Algaili                   We can see you are contacting us regarding the order 9652178296 status           03:36 PM, 18th Apr                     zoha                    Yes           03:36 PM, 18th Apr                     zoha                    I tried paying for it but the verification code expired my credits were used while checking out           03:37 PM, 18th Apr                     zoha                    But I haven’t paid anything           03:37 PM, 18th Apr                     zoha                    Now how can i get my credits back ?           03:38 PM, 18th Apr                     zoha                    I was told in the morning it will take 2hours           03:38 PM, 18th Apr                     zoha                    Any update?           03:38 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           03:42 PM, 18th Apr                     zoha                    Yea           03:43 PM, 18th Apr                   Algaili                    We'd like to confirm you that order# 9652178296 has not been placed successfully as the payment from your credit card used has been unsuccessful.           03:43 PM, 18th Apr                     zoha                    Yes so my credit ?           03:43 PM, 18th Apr                   Algaili                   And my credit used will be refunded back to my credit within 24 hours.           03:44 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           03:50 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418548